Question is in regards to the following System Requirements upgrading from 11.2.4 to 11.3:

Operating System Linux

•SLES 11 SP2/SP3 x86_64 (Intel and AMD Opteron processors)
•SLES 11 SP2 and SP3 for VMware X86_64
•Red Hat Enterprise Linux 5.8, 5.9 x86_64
•Red Hat Enterprise Linux 6.0, 6.1, 6.2, 6.3, 6.4 x86_64

IMPORTANT:Open Enterprise Server (32-bit and 64-bit) operating systems are not supported for ZENworks Primary Server platforms in ZENworks 11 SP3.


Our Current Primary Server is a multi-purposed DSFW Server with ZCM 11.2.4MU1 with the following system levels:

Novell Open Enterprise Server 11 (x86_64)
VERSION = 11.2
PATCHLEVEL = 2

SUSE Linux Enterprise Server 11 (x86_64)
VERSION = 11
PATCHLEVEL = 3

From the above:

IMPORTANT:Open Enterprise Server (32-bit and 64-bit) operating systems are not supported for ZENworks Primary Server platforms in ZENworks 11 SP3.


So the question is:

Is it supported to upgrade from 11.2.4MU1 to 11.3 on an OES 11SP2 DSFW Server?

Thanks!
Patrick